/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
@font-face {
  font-family: 'klavika';
  src: url('fonts/KlavikaRegular-TF.eot?v=4.2.0');
  src: url('fonts/KlavikaRegular-TF.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('fonts/KlavikaRegular-TF.woff?v=4.2.0') format('woff'), url('fonts/KlavikaRegular-TF.ttf?v=4.2.0') format('truetype'), url('fonts/KlavikaRegular-TF.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}


body {
  padding-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  color: #5a5a5a;
}
.navbar-brand img
{
width:168px;
margin-top:27px;
}
@media (min-width:475px){
.navbar-brand img
{
width:auto;
margin-top:10px;
}
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
/*.navbar-wrapper .navbar .container {
  width: auto;
}*/


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  
  margin-top: 100px;
}

@media (min-width:1200px){
.carousel {
  /*height: 500px;*/
  
  margin-top: 155px;
}
}
/* Since positioning the image, we need to help out the caption */

.carousel-caption {
  z-index: 10;
  display:none;
}
@media (min-width:750px){
.carousel-caption {
  z-index: 10;
  display:block;
}
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;
  background-color: #777;*/
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}



/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0px;
	background:url(../images/header_bg2.jpg);
  }
  .nav a
  {
  color: #ccc;
font-size: 16px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 6px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}
.collapse.in{
  		
		background: #343434 url(../images/menu-bg.gif) 0 0 repeat-x;
	}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
		background: #222;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		border: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		color:#fff;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		border-bottom: none;
		background:transparent;
	}
}
.mrg
{
padding-left:77px;
}
.dropdown-submenu li a
{
  color:#ccc;
  font-size:13px;
}
@media (min-width: 768px) {
.mrg
{
padding-left:40px;
}
.dropdown-submenu li a
{
  color:#333;
  font-size:14px;
}
}
.store
{
margin-top: 30px;
margin-bottom: 16px;

}
.new1
{
/*border-top: 1px solid #E1E0E0;*/
padding-top: 0px;
}
.prod 
{
/*background:url(../images/product_01.jpg) no-repeat;*/
background-size:cover;
text-align:center;
 background:#231F20;
  padding:0px 15px;
  margin-top: -20px;
border-radius: 0 0 0px 0px;
border: 3px solid #FFFFFF;
box-shadow: 0 1px 5px #5E5B5B;
}
@media (min-width: 992px) {
.prod 
{
/*background:url(../images/product_01.jpg) no-repeat;*/
background-size:cover;
text-align:center;
 background:#231F20;
  padding:10px 15px;
  margin-top: 0px;
border-radius: 0 0 5px 5px;
}
}
.prod h2
{
color:#fef200;
padding: 10px 0 13px 0;
font-weight: normal;
font-size: 2.5em;
margin: 0;
font-family: 'klavika';
margin-left: 0px;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}
.prod-img
{
 text-align:center;
 padding:20px 0 20px 0;
 

}
.prod-txt
{
 
  margin-top:0px;
  font-family: 'klavika';
  font-size:16px;
  color:#000;
  background:#fef200;
  padding:20px 15px;
  margin-top: 15px;
border-radius: 0 0 0px 0px;
box-shadow: 3px 4px 21px #848484;
border: 3px solid #fff;
}
@media (min-width: 992px) {
.prod-txt
{
 
  margin-top:0px;
  font-family: 'Titillium Web', sans-serif;
  font-size:16px;
  color:#000;
  background:#fef200;
  padding:57px 15px 30px;
  margin-top: 2px;
border-radius: 0 0 5px 5px;
box-shadow: 3px 4px 21px #848484;
border: 3px solid #fff;
}
}
.store .container
{
padding:0;
}
.box
{
 border:1px solid #ccc;
 margin-right:20px;
 padding:10px;
 border-radius:10px;
 margin-bottom:20px;
 text-align:center;
 margin-top:10px;
 width:100%;
 height: 494px;
   box-shadow: 1px 1px 6px #ccc;
 
}
.box:hover
{
box-shadow: 1px 1px 20px #ccc;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
}
.box img
{
width:230px;
border-radius:10px;
}
.box h2
{
margin: 0;
margin-top: 14px;
padding: 4px 40px 5px 10px;
display: inline-block;
background: #434343;
border-radius: 0 5px 5px 0;
margin-left: -11px;
color: #fff;
font-family: 'klavika';
font-weight: bold;
font-size: 20px;
margin-bottom: 13px;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}
.foams
{
text-align:left;
}
.new-btn
{
background: rgb(253,204,28);
background: -moz-linear-gradient(top, rgba(253,204,28,1) 0%, rgba(253,187,6,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,204,28,1)), color-stop(100%,rgba(253,187,6,1)));
background: -webkit-linear-gradient(top, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
background: -o-linear-gradient(top, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
background: -ms-linear-gradient(top, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
background: linear-gradient(to bottom, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
border-bottom: 1px solid #c49004;
border-right: 1px solid #d9a409;
border-radius: 3px;
border-top: 1px solid #fdcc1c;
border-left: 1px solid #fdc513;
display: inline-block;
width: 100px;
color: #333333;
text-align: center;
padding: 7px 0;
font-weight: bold;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
font-family: 'klavika';
font-size: 14px;
}
.new-btn:hover
{
text-decoration:none;
border-bottom: 1px solid #fdcc1c;
border-right: 1px solid #fdc513;
border-top: 1px solid #c49004;
border-left: 1px solid #d9a409;
}
.notes
{
text-align:center;
}
.win
{
font-size:60px;
font-family: 'klavika';
margin-top:35px;
font-weight:bold;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}
.new
{
margin-top:30px;
text-align: center;
}
.place
{
font-size:25px;
 font-family: 'klavika';
}
footer
{
background:#000;
padding:0px 0;
margin-top:0px;
}
.cup2
{
text-align:center;
}
.cup
{
margin-top:28px;
}
.cup img
{
margin:6px;
width:auto;
}
@media (min-width:370px){

.cup img
{
margin:15px;
width:auto;
}
}
.foot1
{
margin-top:10px;

padding-left: 0;
}
.foot2
{
display:block;
margin-top:10px;
}
@media (min-width:767px){
.foot2
{
display:block;
margin-top:17px;
}
}
@media (min-width:768px){
.foot1
{
list-style:none;
margin-top:50px;
padding:0;
}
}
.foot1 li
{
 display:inline;
 color:#fff;
 padding:0 3px;
}
.foot1 li:first-child
{
padding-left:15px;
}
.foot1 li a
{
color:#fff;
font-family: 'klavika';
}
.time
{
padding-bottom:10px;
font-family: 'klavika';
color: #fff;
}
.time span
{
color:#fef200;
}
.tt
{
padding-right:20px;
}
.power
{
padding-bottom:10px;
color:#fff;
font-family: 'klavika';
}
.power a
{
color: #fef200;
}
.content-left
{
margin:5px 0;
   
}
.content-left h2
{
color: #000;
padding: 10px 0 13px 0;
font-weight: bold;
font-size: 2.2em;
margin: 0;
font-family: 'klavika';
margin-left: 0px;
}
.content-left p
{
color:#222;
font-size:12px;
line-height:23px;

}
.serv1
{
margin-top:65px;
}
.abt-img
{
text-align:center;
padding-left:7px;

margin-bottom:10px;
padding:0;
padding-right:7px;

}
.abt-img img
{
border: 4px solid #FFFFFF;
box-shadow: 0 1px 5px #5E5B5B;
border-radius: 2px;

}
.content-right
{
margin:20px 0;
}
.content-right h2
{
color: #333;
padding: 10px 0 13px 0;
font-weight: normal;
font-size: 2.2em;
margin: 0;
font-family: 'Titillium Web', sans-serif;
margin-left: 0px;
}
.abt-img2
{
text-align:center;
padding-left:7px;
padding-right:7px;
padding-bottom:10px;
}
.abt-img2 img
{
border: 4px solid #FFFFFF;
box-shadow: 0 1px 5px #5E5B5B;
border-radius: 2px;
}
.btn-block
{
width:40%;
}
.cust
{
text-align:center;
}
.busi img
{
margin-bottom:15px;
}
.cust2
{
margin-top: 15px;
margin-bottom: 15px;
}
.useful
{
overflow:hidden;
margin-bottom:20px;
border-bottom: 1px solid #ddd;
padding-bottom: 20px;
}
.content-left h3
{
color: #333;
padding: 10px 0 13px 0;
font-size: 1.3em;
margin: 0;
font-family: 'Titillium Web', sans-serif;
margin-left: 0px;
margin-bottom:-8px;
font-weight:bold;
}
.cust2 p a
{
 color:#333;
 font-size:17px;
 font-weight:bold;
 font-family: 'Titillium Web', sans-serif;
}
.list
{

}
.list li
{
color:#333;
padding:3px 0;
font-size:14px;
}
.videoWrapper {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px;
height: 0;
overflow:hidden;
margin-top:40px;

}
.videoWrapper iframe
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.line
{
border:10px solid #231F20;
}
.con
{
text-align:center;
}
@media (min-width:1200px){
.con
{
text-align:left;
}
}
.prod-list
{
background:#fef200;
text-align:left;
padding:10px 15px;
border-radius:10px;
box-shadow: 3px 4px 5px #848484;
}
.prod-list ul
{
padding-left:18px;
}
.prod-list li
{
padding:5px 0;
border-bottom:1px dashed #ccc;
}
.prod-list li:last-child
{
border-bottom:none;
}
.prod-list li a
{
color:#000;
}
.btn-block2
{
width:60%;
}
.new2
{
/*border-bottom:1px solid #E1E0E0;
overflow:hidden;
padding: 0 3px 0 3px;*/
}
.prod-img2 {
text-align: center;
 padding: 0px 0 0px 0; 
}
.store2 {
margin-top: 18px;
margin-bottom:30px;
padding-left: 0;
padding-right: 0;
}
.store2 .col-lg-4
{
margin-bottom:10px;
text-align:center;
}
@media (min-width: 992px) {
.store2 .col-lg-4
{
margin-bottom:0;
text-align:center;
}
}
.prod2
{
/*background:url(../images/product_01.jpg) no-repeat;*/
background-size:cover;
text-align:center;
 background:#231F20;
  padding:0px 15px;
  margin-top: 15px;
border-radius: 0 0 0px 0px;
border: 3px solid #FFFFFF;
box-shadow: 0 1px 5px #242323;
}
@media (min-width: 992px) {
.prod2 
{
/*background:url(../images/product_01.jpg) no-repeat;*/
background-size:cover;
text-align:center;
 background:#231F20;
  padding:10px 0px;
  margin-top: 137px;
border-radius: 5px 5px 0px 0px;
}
}
.prod2 h2
{
color:#fef200;
padding: 10px 0 13px 0;
font-weight: normal;
font-size: 2.5em;
margin: 0;
font-family: 'klavika';
margin-left: 0px;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);

}
.serv3
{
background:#ccc;
padding:10px;
text-align:center;
overflow:hidden;
margin-bottom:20px;
padding-top: 71px;
border-radius: 5px;
box-shadow: 2px 2px 10px #6B6B6B;
}
.serv3 h2
{
font-family: 'klavika';
font-weight:bold;
}
.serv3 img
{
margin:10px 0;
}
.dept
{
background:#fef200;
border-radius:5px;
padding:10px;
text-align:center;
margin-top:20px;
box-shadow: 3px 4px 5px #848484;
}
.dept h2
{font-family: 'klavika';
font-weight:bold;
font-size:20px;
}
.dept p
{
 font-weight:normal;
 font-size:12px;
}
.product
{
margin:0;
text-align:left !important;

}
.product h2
{
background:#fef200;
font-family: 'klavika';
font-weight: normal;
font-size:15px;
padding-left:17px;
box-shadow: 2px 2px 10px #6A6666;
}
@media (min-width: 1024px) {
.product h2
{
background:#fef200;
font-family: 'klavika';
font-weight: normal;
font-size:23px;
padding-left:17px;
box-shadow: 2px 2px 10px #6A6666;
}
}
.product ul
{
margin-top:10px;
list-style:square;
}
.product ul li
{
padding:4px 0;
color:#333;
}
.product ul li a
{
color:#444;
font-size:14px;
}
.slider-img
{
width:100%;
text-align:center;
}
.sep
{
padding:0;
text-align:center;
}
.sep-img
{
margin:10px;
}
.sep-img img
{
 box-shadow: 2px 2px 4px #393939;
 width: 265px;
 height: 228px;
}
.magazine
{
/*background: #ccc;*/
padding: 10px;
text-align: center;
/*overflow: hidden;*/


}
.mag-date
{

font-family: 'klavika';
font-weight: bold;
font-size:15px;
}
.pre-sup
{
background: #fef200;
box-shadow: 2px 2px 2px #333;
margin-left: 0px;
position: absolute;
z-index: 1;
top: 3%;
padding:0 12px;
border-radius: 5px;
}
@media (min-width: 768px) {

.pre-sup
{
background: #fef200;
box-shadow: 2px 2px 2px #333;
margin-left: -37px;
position: absolute;
z-index: 1;
top: 3%;
padding:0 12px;
border-radius: 5px;
}
}
.row
{
margin-top: 15px;
}
.center
{
text-align:center;
}
.mg0
{
margin:0;
}
.arrow1
{
margin-top:35%;
}
.build
{
background: url(../images/icon/01.png);
width: 60px;
height: 50px;
float: right;
margin-top: -30px;
}
.prod-heading
{
float:left;
}
.build2
{
background:url(../images/icon/02.png);
width:50px;
height:90px;
float:right;
margin-top: -30px;
}
.hard
{
background:url(../images/icon/03.png);
width:60px;
height:60px;
float:right;
margin-top: -20px;
}
.elec
{
background:url(../images/icon/04.png);
width:80px;
height:80px;
float:right;
margin-top: -20px;
}
.land
{
background:url(../images/icon/05.png);
width:60px;
height:110px;
float:right;
margin-top: -20px;
}

.doors
{
background:url(../images/icon/06.png);
width:60px;
height:110px;
float:right;
margin-top: -15px;
}
.paint
{
background:url(../images/icon/07.png);
width:50px;
height:90px;
float:right;
margin-top: -20px;
}
.safty
{
background:url(../images/icon/08.png);
width:50px;
height:90px;
float:right;
margin-top: -20px;
}
.conc
{
background:url(../images/icon/09.png) no-repeat;
width:60px;
height:80px;
float:right;
margin-top: -20px;
}

.drain
{
background:url(../images/icon/10.png) no-repeat;
width:70px;
height:120px;
float:right;
margin-top: -20px;
}
.power-tool
{
background:url(../images/icon/11.png) no-repeat;
width:50px;
height:90px;
float:right;
margin-top: -20px;
}
.logos
{
display:none;
}
@media(min-width:767px)
{
.logos
{
float: right;
margin-top:20px;
display:block;
}
}
.logos img
{
margin:0 4px;
}
.logos img:first-child
{
margin-left:0;
}
.logos img:last-child
{
margin-right:0px;
}
.logos a, .logos a:hover, .logos a:focus
{
text-decoration:none;
}
.border
{
border-bottom: 1px solid #FFFFFF;
box-shadow: 2px 2px 10px #A1A0A0;
padding: 5px;
width:1140px;
}
.bred
{
font-size:14px;
}
.bred a
{
font-size:14px;
}
.view-detail a
{
background: rgb(253,204,28);
background: -moz-linear-gradient(top, rgba(253,204,28,1) 0%, rgba(253,187,6,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,204,28,1)), color-stop(100%,rgba(253,187,6,1)));
background: -webkit-linear-gradient(top, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
background: -o-linear-gradient(top, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
background: -ms-linear-gradient(top, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
background: linear-gradient(to bottom, rgba(253,204,28,1) 0%,rgba(253,187,6,1) 100%);
border-bottom: 1px solid #c49004;
border-right: 1px solid #d9a409;
border-radius: 3px;
border-top: 1px solid #fdcc1c;
border-left: 1px solid #fdc513;
display: inline-block;
width: 100px;
color: #333333;
text-align: center;
padding: 7px 0;
font-weight: bold;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
font-family: 'klavika';
font-size: 14px;
}
.view-detail a:hover
{
text-decoration: none;
border-bottom: 1px solid #fdcc1c;
border-right: 1px solid #fdc513;
border-top: 1px solid #c49004;
border-left: 1px solid #d9a409;
}

.community img
{
width: 208px;
margin:10px 0;
}

.btn-submit
{
    background: #3C3C3C;
    padding: 8px 25px;
    font-size: 15px;
    font-weight: 500;
    border-radius: 0;
    border: none;
    border-bottom: 3px solid #2B2B2B;
}

.btn-submit:hover, .btn-submit:focus
{
    background: #3C3C3C;
border-bottom: 3px solid #2B2B2B;	
}

.dept a
{
color: #222;
text-decoration:none;
}

.dept a:hover
{
border-bottom:1px dashed #222;
color: #222;
text-decoration:none;
}

.slider-img img
{
/*position: absolute;*/
    left: 0;
    min-width: 100%;
    /* height: 500px; */
}

.marketing
{
    padding-top: 30px;
}